@font-face {
    font-family: 'yanone_kaffeesatz_regularRg';
    src: url('../fonts/yanonekaffeesatz-regular-webfont.eot');
    src: url('../fonts/yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/yanonekaffeesatz-regular-webfont.woff') format('woff'),
         url('../fonts/yanonekaffeesatz-regular-webfont.ttf') format('truetype'),
         url('../fonts/yanonekaffeesatz-regular-webfont.svg#yanone_kaffeesatz_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}


.tabs {
    position: relative;
	margin: 50px 0;
	float:left;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 120px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{
	top: 86px;
}

.tabs input#tab-3{
	top: 160px;
}
/*
.tabs input#tab-4{
	top: 120px;
}*/

.tabs label {
	background: #ccc;
	border:2px solid #c9c9c9;
	font-size: 15px;
	line-height: 40px;
	height: 40px;
	margin:0 0 10px;
	position: relative;
	padding: 10px 0px 10px 20px;
	display: block;
	width: 180px;
	color: #616161;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	clear: both;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 22px 0 0 22px;
	font-family: 'yanone_kaffeesatz_regularRg';
	font-weight:300;
	font-size:24px;
	right:0px;
}

.tabs label:after {
    content: '';
	background: #e7e7e7;
	position: absolute;
	right: -2px;
	top: 0;
	width: 0px;
	height: 100%;
}

.tabs input:hover + label {
	background: #e7e7e7;
	cursor:pointer;
}



.tabs label:first-of-type {
    z-index: 4;
}

.tab-label-2 {
    z-index: 3;
	
}

.tab-label-3 {
    z-index: 3;
}

.tab-label-4 {
    z-index: 1;
}

.tabs input:checked + label {
    background: #E7E7E7;
	border:2px solid #bcbcbc;
/*	z-index: 6;*/
}

.clear-shadow {
	clear: both;
}

.content {
    background: #e7e7e7;
	position: relative;
	border:2px solid #bcbcbc;
	width:458px;
	float:left;
	margin: -222px 0 0 202px;
	height: 300px;
	padding-bottom:44px;
	z-index: 2;
	overflow:hidden;
    border-radius: 4px;
}
.tabs input:checked + label:after {
    content: '';
	background:#E7E7E7 !important;
	position: absolute;
	right: -2px;
	top: 0;
	width: 2px;
	height: 60px;
	display:block;
}
/*.content-1, .content-2 {
	height: 400px;
	overflow: auto;
}*/

.outer_cont {float:left;}

.content > div {
    position: absolute;
	top: 0;
	padding: 10px 20px;
	z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.5s;
    -moz-transition: all linear 0.5s;
    -o-transition: all linear 0.5s;
    -ms-transition: all linear 0.5s;
    transition: all linear 0.5s;
	background:#e7e7e7;
	/*height:400px;
	overflow:auto;*/
	bottom:20px;
	width:100%;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.content > div{
	-webkit-transform: translateY(-450px);
	-moz-transform: translateY(-450px);
	-o-transform: translateY(-450px);
	-ms-transform: translateY(-450px);
	transform: translateY(-450px);
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4 {
    -webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.3s 0.3s;
    -moz-transition: all ease-out 0.3s 0.3s;
    -o-transition: all ease-out 0.3s 0.3s;
    -ms-transition: all ease-out 0.3s 0.3s;
    transition: all ease-out 0.3s 0.3s;
}

.content div h2,
.content div h3{
	/*float:left;*/
	width:inherit;
	color:#e4121c;
	font-family:"Myriad Pro Cond", "Myriad Pro", "MS Sans Serif",arial;
	font-size:27px;
	text-transform:uppercase;
	margin:10px 0 15px;
}
.content div p {
	/*float:left;*/
	margin:5px 0 20px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:17px;
	color:#3e3d3d;
	text-align:justify;
	width:inherit;
	/*height:258px;*/
	overflow:auto;
	padding-right:15px;
}

.content div.scroll_cont{
	height:266px;
}
.content div.scroll_cont p:first-child{
	margin-top:0;
}
.content div.scroll_cont p:last-child{
	margin-bottom:0;
}